» Ubuntu » Paquets

Error

two or more packages specified (libxcb1-udeb quantal)